uuid: 5f6514ac-c1c0-4b1b-8937-407908b2ca9d
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.body
    - field.field.node.ressource.field_author
    - field.field.node.ressource.field_date_ressource
    - field.field.node.ressource.field_documents
    - field.field.node.ressource.field_images
    - field.field.node.ressource.field_liens
    - field.field.node.ressource.field_mots_clefs
    - field.field.node.ressource.field_site
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_tous_les_sites
    - field.field.node.ressource.field_type_de_ressource
    - field.field.node.ressource.field_video
    - image.style.thumbnail
    - node.type.ressource
  module:
    - datetime
    - field_group
    - file
    - image
    - link
    - path
    - text
    - video_embed_field
third_party_settings:
  field_group:
    group_details:
      children:
        - field_date_ressource
        - field_author
        - field_type_de_ressource
        - field_mots_clefs
        - status
        - promote
        - path
      label: Details
      region: content
      parent_name: ''
      weight: 8
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        open: true
        description: ''
        required_fields: true
        weight: -100
    group_tabs:
      children:
        - group_principal
        - group_liens
        - group_media
      label: Tabs
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        direction: horizontal
        width_breakpoint: 640
    group_liens:
      children:
        - field_tous_les_sites
        - field_site
        - field_liens
      label: Liens
      region: content
      parent_name: group_tabs
      weight: 21
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_principal:
      children:
        - field_sous_titre
        - body
      label: Principal
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: open
        description: ''
        required_fields: true
    group_media:
      children:
        - field_images
        - field_video
        - field_documents
      label: Média
      region: content
      parent_name: group_tabs
      weight: 22
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_author:
    type: string_textfield
    weight: 38
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_date_ressource:
    type: datetime_default
    weight: 37
    region: content
    settings: {  }
    third_party_settings: {  }
  field_documents:
    type: file_generic
    weight: 7
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_images:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_liens:
    type: link_default
    weight: 46
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_mots_clefs:
    type: entity_reference_autocomplete
    weight: 40
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_site:
    type: entity_reference_autocomplete
    weight: 45
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sous_titre:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_tous_les_sites:
    type: boolean_checkbox
    weight: 44
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_type_de_ressource:
    type: options_select
    weight: 39
    region: content
    settings: {  }
    third_party_settings: {  }
  field_video:
    type: video_embed_field_textfield
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 43
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 42
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 41
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  simple_sitemap: true
  simple_sitemap_index_now: true
  sticky: true
  translation: true
  uid: true
